Package csb :: Package bio :: Package structure :: Class ChemElements

[frames] | no frames]

# Class ChemElements

source code

       object --+
                |
    core.EnumBase --+
                    |
            core.enum --+
                        |
                       ChemElements

Periodic table elements

Instance Methods
Inherited from `core.enum`: `__init__` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Variables
| Ac = `Ac`
| Ag = `Ag`
| Al = `Al`
| Am = `Am`
| Ar = `Ar`
| As = `As`
| At = `At`
| Au = `Au`
| B = `B`
| Ba = `Ba`
| Be = `Be`
| Bh = `Bh`
| Bi = `Bi`
| Bk = `Bk`
| Br = `Br`
| C = `C`
| Ca = `Ca`
| Cd = `Cd`
| Ce = `Ce`
| Cf = `Cf`
| Cl = `Cl`
| Cm = `Cm`
| Co = `Co`
| Cr = `Cr`
| Cs = `Cs`
| Cu = `Cu`
| Db = `Db`
| Ds = `Ds`
| Dy = `Dy`
| Er = `Er`
| Es = `Es`
| Eu = `Eu`
| F = `F`
| Fe = `Fe`
| Fm = `Fm`
| Fr = `Fr`
| Ga = `Ga`
| Gd = `Gd`
| Ge = `Ge`
| H = `H`
| He = `He`
| Hf = `Hf`
| Hg = `Hg`
| Ho = `Ho`
| Hs = `Hs`
| I = `I`
| In = `In`
| Ir = `Ir`
| K = `K`
| Kr = `Kr`
| La = `La`
| Li = `Li`
| Lr = `Lr`
| Lu = `Lu`
| Md = `Md`
| Mg = `Mg`
| Mn = `Mn`
| Mo = `Mo`
| Mt = `Mt`
| N = `N`
| Na = `Na`
| Nb = `Nb`
| Nd = `Nd`
| Ne = `Ne`
| Ni = `Ni`
| No = `No`
| Np = `Np`
| O = `O`
| Os = `Os`
| P = `P`
| Pa = `Pa`
| Pb = `Pb`
| Pd = `Pd`
| Pm = `Pm`
| Po = `Po`
| Pr = `Pr`
| Pt = `Pt`
| Pu = `Pu`
| Ra = `Ra`
| Rb = `Rb`
| Re = `Re`
| Rf = `Rf`
| Rg = `Rg`
| Rh = `Rh`
| Rn = `Rn`
| Ru = `Ru`
| S = `S`
| Sb = `Sb`
| Sc = `Sc`
| Se = `Se`
| Sg = `Sg`
| Si = `Si`
| Sm = `Sm`
| Sn = `Sn`
| Sr = `Sr`
| Ta = `Ta`
| Tb = `Tb`
| Tc = `Tc`
| Te = `Te`
| Th = `Th`
| Ti = `Ti`
| Tl = `Tl`
| Tm = `Tm`
| U = `U`
| V = `V`
| W = `W`
| Xe = `Xe`
| Y = `Y`
| Yb = `Yb`
| Zn = `Zn`
| Zr = `Zr`
| x = `x`

Properties
Inherited from `object`: `__class__`